
input.invalid::-webkit-input-placeholder,
textarea.invalid::-webkit-input-placeholder {
  color: #ff7964;
  opacity: 1;
  filter: alpha(opacity=100);
}
input.invalid:-moz-placeholder,
textarea.invalid:-moz-placeholder {
  color: #ff7964;
  opacity: 1;
  filter: alpha(opacity=100);
}
input.invalid::-moz-placeholder,
textarea.invalid::-moz-placeholder {
  color: #ff7964;
  opacity: 1;
  filter: alpha(opacity=100);
}
input.invalid:-ms-input-placeholder,
textarea.invalid:-ms-input-placeholder {
  color: #ff7964;
  opacity: 1;
  filter: alpha(opacity=100);
}
input.invalid:hover::-webkit-input-placeholder,
textarea.invalid:hover::-webkit-input-placeholder {
  color: #ff7964;
  opacity: 1;
  filter: alpha(opacity=100);
}
input.invalid:hover:-moz-placeholder,
textarea.invalid:hover:-moz-placeholder {
  color: #ff7964;
  opacity: 1;
  filter: alpha(opacity=100);
}
input.invalid:hover::-moz-placeholder,
textarea.invalid:hover::-moz-placeholder {
  color: #ff7964;
  opacity: 1;
  filter: alpha(opacity=100);
}
input.invalid:hover:-ms-input-placeholder,
textarea.invalid:hover:-ms-input-placeholder {
  color: #ff7964;
  opacity: 1;
  filter: alpha(opacity=100);
}
input.invalid:focus::-webkit-input-placeholder,
textarea.invalid:focus::-webkit-input-placeholder {
  color: #8c8c8c;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
input.invalid:focus:-moz-placeholder,
textarea.invalid:focus:-moz-placeholder {
  color: #8c8c8c;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
input.invalid:focus::-moz-placeholder,
textarea.invalid:focus::-moz-placeholder {
  color: #8c8c8c;
  opacity: 0.5;
  filter: alpha(opacity=50);
}
input.invalid:focus:-ms-input-placeholder,
textarea.invalid:focus:-ms-input-placeholder {
  color: #8c8c8c;
  opacity: 0.5;
  filter: alpha(opacity=50);
}

/* TOOL TIP */

.tooltip {
  position: absolute;
  z-index: 1030;
  display: block;
  visibility: visible;
  padding: 5px;
  font-size: 12px;
  opacity: 0;
  filter: alpha(opacity=0);
  -webkit-transition: opacity .3s ease 0s, margin .3s ease .3s;
  -moz-transition: opacity .3s ease 0s, margin .3s ease .3s;
  -o-transition: opacity .3s ease 0s, margin .3s ease .3s;
  transition: opacity .3s ease 0s, margin .3s ease .3s;
  cursor: default;
}
.tooltip.in {
  opacity: 1;
  filter: alpha(opacity=100);
  -webkit-transition: opacity .3s ease 0s, margin .3s ease 0s;
  -moz-transition: opacity .3s ease 0s, margin .3s ease 0s;
  -o-transition: opacity .3s ease 0s, margin .3s ease 0s;
  transition: opacity .3s ease 0s, margin .3s ease 0s;
}
.tooltip.top.in {
  margin-top: -10px;
}
.tooltip.right.in {
  margin-left: 10px;
}
.tooltip.bottom.in {
  margin-top: 10px;
}
.tooltip.left.in {
  margin-left: -10px;
}
.tooltip.tutorial {
  min-width: 220px;
  height: 80px;
  display: table;
}
.tooltip.tutorial .tooltip-inner {
  height: 100%;
  display: table-cell;
  vertical-align: middle;
}
.highlight-tooltip-backdrop {
  width: 100%;
  height: 100%;
  position: fixed;
  top: 0;
  left: 0;
  z-index: 1110;
}
.tooltip.first-layer {
  z-index: 1110;
}
.tooltip.highlight {
  display: block !important;
}
.tooltip.highlight .tooltip-inner {
  font-size: 15px;
  line-height: 21px;
  padding: 18px;
  text-transform: none;
  background-color: #00daa2;
  font-weight: 600;
  white-space: normal;
  max-width: 270px;
  text-align: left;
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius-bottomright: 0px;
  -moz-background-clip: padding;
  border-bottom-right-radius: 0px;
  background-clip: padding-box;
}
.tooltip.highlight .tooltip-inner.footer-at-top {
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -moz-border-radius-bottomright: 5px;
  border-bottom-right-radius: 5px;
  -webkit-border-top-left-radius: 0px;
  -moz-border-radius-topleft: 0px;
  border-top-left-radius: 0px;
  -webkit-border-top-right-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius-topright: 0px;
  -moz-background-clip: padding;
  border-top-right-radius: 0px;
  background-clip: padding-box;
}
.tooltip.highlight .tooltip-inner.default {
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius-bottomright: 5px;
  -moz-background-clip: padding;
  border-bottom-right-radius: 5px;
  background-clip: padding-box;
}
.tooltip.highlight .tooltip-footer {
  padding: 10px 18px;
  background-color: #00cb97;
  color: #ffffff;
  max-width: 270px;
  -webkit-border-bottom-left-radius: 5px;
  -moz-border-radius-bottomleft: 5px;
  border-bottom-left-radius: 5px;
  -webkit-border-bottom-right-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius-bottomright: 5px;
  -moz-background-clip: padding;
  border-bottom-right-radius: 5px;
  background-clip: padding-box;
}
.tooltip.highlight .tooltip-footer.place-at-top {
  -webkit-border-bottom-left-radius: 0px;
  -moz-border-radius-bottomleft: 0px;
  border-bottom-left-radius: 0px;
  -webkit-border-bottom-right-radius: 0px;
  -moz-border-radius-bottomright: 0px;
  border-bottom-right-radius: 0px;
  -webkit-border-top-left-radius: 5px;
  -moz-border-radius-topleft: 5px;
  border-top-left-radius: 5px;
  -webkit-border-top-right-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius-topright: 5px;
  -moz-background-clip: padding;
  border-top-right-radius: 5px;
  background-clip: padding-box;
}
.tooltip.highlight .tooltip-footer .bullet {
  display: inline-block;
  -webkit-border-radius: 50%;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 50%;
  -moz-background-clip: padding;
  border-radius: 50%;
  background-clip: padding-box;
  background: #ffffff;
  width: 6px;
  height: 6px;
  margin-right: 3px;
}
.tooltip.highlight .tooltip-footer .bullet.empty {
  opacity: 0.3;
  filter: alpha(opacity=30);
}
.tooltip.highlight.top:before {
  border-color: #00daa2 transparent transparent transparent;
}
.tooltip.highlight.right:before {
  border-color: transparent #00daa2 transparent transparent;
}
.tooltip.highlight.left:before {
  border-color: transparent transparent transparent #00daa2;
}
.tooltip.highlight.bottom:before {
  top: -5px;
  margin-left: -17px;
  border-width: 0 17px 16px 17px;
  border-color: transparent transparent #00daa2 transparent;
}
.tooltip.auto {
  -webkit-transition: opacity .1s ease 0s, margin .3s ease .3s;
  -moz-transition: opacity .1s ease 0s, margin .3s ease .3s;
  -o-transition: opacity .1s ease 0s, margin .3s ease .3s;
  transition: opacity .1s ease 0s, margin .3s ease .3s;
}
.tooltip.auto.in {
  -webkit-transition: opacity .7s ease 0s, margin .3s ease 0s;
  -moz-transition: opacity .7s ease 0s, margin .3s ease 0s;
  -o-transition: opacity .7s ease 0s, margin .3s ease 0s;
  transition: opacity .7s ease 0s, margin .3s ease 0s;
}
.tooltip-inner {
  word-wrap: break-word;
  white-space: nowrap;
  padding: 12px 10px;
  font-size: 11px;
  font-weight: 600;
  line-height: 11px;
  color: #ffffff;
  text-align: center;
  text-decoration: none;
  background-color: #393939;
  border: none;
  /*text-transform: uppercase;*/
  -webkit-border-radius: 5px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 5px;
  -moz-background-clip: padding;
  border-radius: 5px;
  background-clip: padding-box;
}
.tooltip-wrap-small .tooltip-inner {
  white-space: normal;
  max-width: 180px;
}
.tooltip.top:before {
  content: '';
  position: absolute;
  left: 50%;
  bottom: 0;
  margin-left: -7px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 7px 0 7px;
  border-color: #393939 transparent transparent transparent;
  z-index: 2;
}
.tooltip.right:before {
  content: '';
  position: absolute;
  top: 50%;
  left: 0;
  margin-top: -7px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 7px 6px 7px 0;
  border-color: transparent #393939 transparent transparent;
  z-index: 2;
}
.tooltip.left:before {
  content: '';
  position: absolute;
  top: 50%;
  right: 0;
  margin-top: -7px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 7px 0 7px 6px;
  border-color: transparent transparent transparent #393939;
  z-index: 2;
}
.tooltip.bottom:before {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -7px;
  top: 0;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 7px 6px 7px;
  border-color: transparent transparent #393939 transparent;
  z-index: 2;
}
.tooltip.right.top-right:before {
  top: 0;
  margin-top: 20px;
}
.tooltip.left.top-left:before {
  top: 0;
  margin-top: 20px;
}
.tooltip.secondary .tooltip-inner {
  background-color: #FFFFFF;
  color: #393939;
  border: solid 1px #eae7e7;
}
.tooltip.secondary.top:before {
  border-color: #FFFFFF transparent transparent transparent;
}
.tooltip.secondary.top:after {
  content: '';
  position: absolute;
  left: 50%;
  bottom: -1px;
  margin-left: -7px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 6px 7px 0 7px;
  border-color: #eae7e7 transparent transparent transparent;
  z-index: 1;
}
.tooltip.secondary.right:before {
  border-color: transparent #FFFFFF transparent transparent;
}
.tooltip.secondary.right:after {
  content: '';
  position: absolute;
  top: 50%;
  left: -1px;
  margin-top: -7px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 7px 6px 7px 0;
  border-color: transparent #eae7e7 transparent transparent;
  z-index: 1;
}
.tooltip.secondary.left:before {
  border-color: transparent transparent transparent #FFFFFF;
}
.tooltip.secondary.left:after {
  content: '';
  position: absolute;
  top: 50%;
  right: -1px;
  margin-top: -7px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 7px 0 7px 6px;
  border-color: transparent transparent transparent #eae7e7;
  z-index: 1;
}
.tooltip.secondary.bottom:before {
  border-color: transparent transparent #FFFFFF transparent;
}
.tooltip.secondary.bottom:after {
  content: '';
  position: absolute;
  left: 50%;
  margin-left: -7px;
  top: -1px;
  width: 0px;
  height: 0px;
  border-style: solid;
  border-width: 0 7px 6px 7px;
  border-color: transparent transparent #eae7e7 transparent;
  z-index: 1;
}
.tooltip .tooltip-container {
  display: flex;
  flex-direction: row;
  flex-wrap: nowrap;
  justify-content: space-between;
  align-items: flex-start;
  background-color: #00daa2;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
  -moz-background-clip: padding;
  border-radius: 10px;
  -webkit-background-clip: padding-box;
  -moz-background-clip: padding-box;
  background-clip: padding-box;
  border: none;
}
.tooltip .tooltip-container .tooltip-item {
  flex-grow: 1;
  background-color: transparent;
  color: white;
  padding: 10px;
}
.tooltip .tooltip-container .tooltip-item.tooltip-inner {
  flex-grow: 2;
  padding: 10px 0;
  max-width: 208px;
  line-height: 24px;
  background-color: transparent;
  -webkit-border-radius: 0px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 0px;
  -moz-background-clip: padding;
  border-radius: 0px;
  background-clip: padding-box;
}
.tooltip .tooltip-container .tooltip-item .light-bulb {
  display: block;
  height: 25px;
  width: 19px;
  background-image: url('/my/static/images/sprites/icons-global-2.png');
  /* Uncomment when retina sprites are created */
  /*     @media @highdpi { */
  /*         background-image: url("@{at2x_path}"); */
  /*         background-size: @width @height; */
  /*     } */
  background-position: -164px -389px;
}
.tooltip .tooltip-container .tooltip-item .close {
  display: block;
  opacity: 0.5;
  cursor: pointer;
  width: 8px;
  height: 8px;
  background-image: url('/my/static/images/sprites/icons-global-2.png');
  /* Uncomment when retina sprites are created */
  /*     @media @highdpi { */
  /*         background-image: url("@{at2x_path}"); */
  /*         background-size: @width @height; */
  /*     } */
  background-position: -256px -4px;
}
.tooltip .tooltip-container .tooltip-item .close:hover {
  width: 8px;
  height: 8px;
  background-image: url('/my/static/images/sprites/icons-global-2.png');
  /* Uncomment when retina sprites are created */
  /*     @media @highdpi { */
  /*         background-image: url("@{at2x_path}"); */
  /*         background-size: @width @height; */
  /*     } */
  background-position: -264px -4px;
}
.tooltip .tooltip-inner {
  background-color: #ff7964;
  -webkit-border-radius: 2px;
  -webkit-background-clip: padding-box;
  -moz-border-radius: 2px;
  -moz-background-clip: padding;
  border-radius: 2px;
  background-clip: padding-box;
  padding: 10px 12px;
  line-height: 13px;
  max-width: 280px;
}
.tooltip-arrow{
    display: none !important;
}
.tooltip.top:before {
  left: auto;
  right: 8px;
  border-color: #ff7964 transparent transparent transparent;
}
.tooltip.right:before {
  top: 15%;
  border-color: transparent #ff7964 transparent transparent;
}
.tooltip.left:before {
  top: 15%;
  border-color: transparent transparent transparent #ff7964;
}
.tooltip.bottom:before {
  left: auto;
  right: 8px;
  border-color: transparent transparent #ff7964 transparent;
}
.error-tooltip-wrapper .tooltip {
  top: -56% !important;
  right: -10px !important;
  left: auto !important;
}
.error-tooltip-wrapper .tooltip-inner {
  max-width: 250px;
  white-space: normal;
  text-align: left;
  text-transform: none;
}
.error-tooltip-wrapper input[type=text]::-ms-clear {
  display: none;
  width: 0;
  height: 0;
}
.error-tooltip-wrapper input[type=text]::-ms-reveal {
  display: none;
  width: 0;
  height: 0;
}
.error-tooltip-wrapper::before {
  content: '';
  width: 11px;
  height: 11px;
  background-image: url('/my/static/images/sprites/icons-global-2.png');
  /* Uncomment when retina sprites are created */
  /*     @media @highdpi { */
  /*         background-image: url("@{at2x_path}"); */
  /*         background-size: @width @height; */
  /*     } */
  background-position: -274px 0;
  position: absolute;
  right: 0;
  top: 35%;
}
.error-tooltip-wrapper .placeholderWrap::before {
  content: '';
  width: 11px;
  height: 11px;
  background-image: url('https://www.dotloop.com/my/static/images/sprites/icons-global-2.png');
  /* Uncomment when retina sprites are created */
  /*     @media @highdpi { */
  /*         background-image: url("@{at2x_path}"); */
  /*         background-size: @width @height; */
  /*     } */
  background-position: -274px 0;
  position: absolute;
  right: 0;
  top: 35%;
}
.error-tooltip-wrapper{
  position: relative;
}
.error-tooltip-wrapper .select-toggle::after {
  display: none;
}
.error-tooltip-wrapper .tooltip{
    top: -56% !important;
    right: -10px !important;
    left: auto !important;
}
.error-tooltip-wrapper .red-x {
    content: '';
    width: 11px;
    height: 11px;
    background-image: url('https://www.dotloop.com//my/static/images/sprites/icons-global-5.png');
    right: 0;
    top: 35%;
    position: absolute;
    background-position: -272px -3px;
}